/*******************************

Author: Marisa Reed
Date: 11/9/2014

CUSTOM FONTS:

    font-family: 'Gesta-Bold';
    font-family: 'Gesta-Medium';
    font-family: 'Gesta-Regular';
	font-family: 'Gesta-Italic'

    font-family: 'FFDINWebPro';
    font-family: 'FFDINWebProBold';
    font-family: 'FFDINWebProMedium';
    

*******************************/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
iframe {
	max-width:100%;
}

/**** SoundBox  *****/

body {
    width: 100%;
    height: 100%;
    margin:0;
    background: #000;
    color: #000;
    position: relative;    
    font: normal 20px/26px 'Gesta-Regular';

}
.content {
    width: 1100px;
    margin: auto;
    position: relative;
}
.clear {
    clear:both;
}
h1 {
	padding: 25px 0; 
	font-size: 23px; 
	line-height: 25px;
	padding: 0 0 20px 0;
}
h2 {
    font: 18px/1em 'Gesta-Bold';
    color: #fff;
    letter-spacing: 1px;
    padding: 0 0 8px 0;
    text-transform:uppercase;
}
p strong, strong {
	font-family:'Gesta-Bold';
}
p em, em {
	font-family: 'Gesta-Italic'
}
a {
	color: #000;
}
hr {
    border: 0;
    height: 1px;
    background: #000;
    margin: 0;
}
/*** Fixed Navigation ***/
#mobile-nav {
	display:none;
}
#top-nav {
    position: fixed;
    z-index: 999;
    background: #000;
    width: 100%;
    height: 96px;
    top: 0px;
    padding: 20px 0 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
}
.secondary #top-nav {
	display:block;
}
#top-nav .content {
width: 1250px;
}
#top-nav #sb-logo{
    float: left;
    cursor: pointer;
}
#top-nav #sb-logo:hover {
	opacity:0.6;
}
#top-nav #nav{
    display: block;
    text-align: center;
    padding: 3px 0 0;
}
#top-nav #nav li{
    display: inline-block;
    margin: 4px 0 0 50px;
}
#top-nav #nav li.ticket{
	float:right;
	/* margin-top: 0; */
}
#top-nav #nav li a{
    height: 48px;
    display: block;
    color: #fff;
    font-family: 'FFDINWebProMedium';
    font-weight: normal;
    font-size: 15px;
    line-height: 48px;
    cursor: pointer;
    text-decoration: none;
    letter-spacing: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#top-nav #nav li a:hover {
    color: #909090;
}
#top-nav #nav li a#get-tickets{
    font-size: 17px;
    color: #000;
    background: #000;
    padding: 3px 12px 0;
}
#top-nav #nav li a#get-tickets:hover{
    background: #909090;
}

/*** Home Panel ***/
#home {
    height: 550px;
}
.sb-holder {
	width: 575px;
	text-align:center;
}
#soundox-logo-main {
    padding: 120px 0 0;
    max-width: 100%;
}
#soundox-logo-sub {
	margin: 25px 0;
	max-width: 100%;
}
#home-nav {
    position: absolute;
    right: 0;
    top: 45px;
    z-index: 9;
}
#home-nav ul li a {
    display: block;
    font-family: 'FFDINWebProMedium';
    font-weight: normal;
    font-size: 13px;
    line-height: 1em;
    color: #000;
    background: #fff;
    text-decoration: none;
    padding: 10px 20px 8px 25px;
    letter-spacing: 1px;
}
#home-nav ul li:last-child a {
    padding-bottom: 20px;
}
#home-nav ul li a:first-child { 
	padding-top: 24px;
}
#home-nav ul li a#get-tickets {
    font-size: 18px;
    padding: 24px 20px 8px 25px;
}
#home-nav ul li a:hover {
    background: #000;
    color: #fff;
}

/*** BOXED NAVIGATION ***/
#box-nav {
    position: relative;
    height: 320px;
    background: #00A0DC;
}
#box-nav .box-link {
    width: 20%;
    float:left;
    height: 320px;
    font-family: 'FFDINWebProMedium';
    font-weight: normal;
    font-size: 46px;
    line-height: 50px;
    letter-spacing: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    top: 0;
    text-align: center;
    cursor: pointer;
    color: #fff;
    padding: 0 35px;
    position: relative;
}
#box-nav .box-link a{
	display:block;
	width: 100%;
	height: 100%;
	position:absolute;
	top:0;
	left:0;
    color: #fff;
	text-decoration:none;
	z-index: 1;
}
#box-nav .box-link span{
    top: 136px;
    position: relative;
    display: block;
}
#box-nav .box-link span.multiline{
    top: 115px;
}
#box-nav .box-link#link-events {
    /* left: 0; */
    background:#66429a;
}
#box-nav .box-link#link-music {
    /* left: 20%; */
    background:#e49025;
}
#box-nav .box-link#link-scenes {
    /* left: 40%; */
    background:#84a747;
}
#box-nav .box-link#link-buzz {
    /* left: 60%; */
    background:#d6b616;
}
#box-nav .box-link#link-about {
    /* right: 0%; */
    /* left:auto; */
    background:#3058a8;
}
#box-nav .box-link:hover:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.3);
    position: absolute;
    top: 0;
    left: 0;
}
/*** FEATURED EVENT ***/

#events {
    background:#00a0dc;
}
#events .event-hero {
    height: 400px;
    position: relative;
    overflow:hidden;
}
#events .event-hero .triangle{
    width: 64px;
    height: 55px;
    background:url('images/triangle.png') 0 0 no-repeat;
    position: absolute;
    left: 50%;
    bottom: -22px;
    margin: 0 0 0 -32px;
}
#events .event-hero .title-container {
	height: 400px;
	display:table;
    width: 100%;
}
#events .event-hero .title{
    font-family: 'FFDINWebProBold';
    font-weight: normal;
    font-size: 110px;
    line-height: 1em;
    letter-spacing: 7px;   
    text-align: center;
    color: #fff;
    text-transform:uppercase;
    display: table-cell;
    vertical-align:middle;
    width: 100%;
}
#events .event-hero .pea {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
}
#events .event-hero .pea .shift{
    width: 100%;
    height: 100%;
    position: absolute;
}
#events .event-hero .pea #sound1{
    background: url('images/pea/sound1.png') 0 -175px no-repeat;
    background-size: 100% auto;
}
#events .event-hero .pea #sound2{
    background: url('images/pea/sound2.png') 0 -155px no-repeat;
    background-size: 100% auto;
}
#events .event-hero .pea #sound3{
    background: url('images/pea/sound3.png') 0 -140px no-repeat;
    background-size: 100% auto;
}
#events .event-hero .pea #box1{
    background: url('http://sfsoundbox.com/wp-content/uploads/2017/11/header-distortion2.png') 0 395px no-repeat;
    background-size: 100% auto;
}
#events .event-hero .pea #box2{
    background: url('images/pea/box2.png') 0 140px no-repeat;
    background-size: 100% auto;
}
#events .event-hero .pea #box3{
    background: url('images/pea/box3.png') 0 140px no-repeat;
    background-size: 100% auto;
}






.inner {
    padding: 20px 60px;
}
.featured-event .event-details {
    border-bottom: 3px solid #000;
    padding: 15px 0 20px;
    margin: 0 0 40px;
}
.featured-event .event-details .left, 
.featured-event .event-details .right {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}
.featured-event .event-details .left{
    color: #fff;
    font-family: 'FFDINWebProMedium';
    font-weight: normal;
    font-size: 25px;
    line-height: 34px;
}
.featured-event .event-details .right {
    text-align: right;
}
.featured-event .event-details .right a.button {
      color: #fff;
    
      font-family: 'FFDINWebProMedium';
    font-weight: normal;
    
      font-size: 24px;
    
      line-height: 50px;
    
      height: 50px;
    background: #000;
    
      letter-spacing: 3px;
    display: inline-block;
    text-decoration: none;
    padding: 3px 20px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.featured-event .event-details .right a.button:hover {
    background: #fff;
    color: #000;
}
.featured-event .event-details .right a.button.inactive {
	background:#000;
	color: #fff;
}
.featured-event .event-details .right .email-signup {
	margin: 20px 0 0;
}
.featured-event .event-details .right .email-signup a {
	color: #fff;
	font: normal 26px/1em 'Gesta-Medium';
	text-decoration:none;
}
.featured-event .event-details .right .email-signup a:hover {
	color: #000;
	background:#fff;
}
.featured-event .event-body .share {
    padding: 15px 0 18px;
    text-align: right;
}
.featured-event .event-body .share .share-btn{
      color: #fff;
    font-family: 'FFDINWebProMedium';
    font-weight: normal;
    font-size:14px;
    line-height: 26px;
    height: 26px;
    background: #000;
    display: inline-block;
    text-decoration: none;
    padding: 1px 15px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: 1px;
}
.featured-event .event-body .share .share-btn:hover {
    background: #fff;
    color: #000;
}
.col1, .col2 {
    float:left;
    width:50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 20px 0 0;
}
.col2 {
    padding: 0 0 0 20px;
}
.col p{
    padding: 0 0 22px;

}
.col h1{
    font-size: 38px;
    line-height: 42px;
    padding: 0px 0 25px;
}
.col a {
    color: #fff;
    text-decoration: none;
}
.col a:hover {
    background: #fff;
    color: #000;
}
#events #more {
    background: #00A0DC;
    box-shadow: inset 0px 5px 3px -3px rgba(0, 0, 0, 0.2);
}
#events .toggle #top{
    height: 68px;
}
#events #food {
    background: #00a0dc;
    box-shadow: inset 0px 5px 3px -3px rgba(0, 0, 0, 0.5);
}
#events #past {
    background: #00a0dc;
    box-shadow: inset 0px 6px 3px -3px rgba(0, 0, 0, 0.3);
}
#events .toggle .title{
      color: #fff;
    font-family: 'FFDINWebPro';
    font-weight: normal;
    
      font-size: 27px;
    line-height: 68px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px 0 0;
    height: 68px;
}
#events .toggle .show,
#events .toggle .hide {
    position: absolute;
    right: 0;
    top: 20px;
    cursor: pointer;
    width: 100%;
    text-align: right;
}
#events .toggle .hide {
    display: none;
}
#events .toggle #pull-down {
    padding: 10px 0 40px;
}
#events #food #pull-down {
	padding-bottom: 0;
}
#events .toggle #pull-down .thumb-box {
    float:left;
    width: 330px;
    margin: 0 55px 55px 0;
}
#events .toggle #pull-down .thumb-box:nth-child(3n) {
    margin:0;
}
#events .toggle #pull-down .thumb-box .img-holder {
    background: #00A0DC; 
    position: relative;
}
#events .toggle #pull-down .thumb-box:hover .img-holder:after {
	background: rgba(0,160,220,0.5)
}
#events .toggle #pull-down .thumb-box .img-holder img{
    max-width: 100%;
    display: block;
    height: auto;
}
#events .toggle #pull-down .thumb-box .img-holder .title{
        position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 25px;
    font-size: 35px;
    line-height: 39px;
    color: #FFF;
    font-family: 'FFDINWebProMedium';
    font-weight: normal;
    z-index: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#events #past #pull-down .thumb-box .img-holder {
	background: #00a0dc;   
}
#events #food .inner {
    padding-top: 0;
    padding-bottom: 50px;
}
#events #food h1{
    font: 38px/1em 'Gesta-Bold';
    padding: 0 0 22px 0;
}
#events #food h2{
    font: 20px/1em 'Gesta-Bold';
    color: #fff;
    padding: 0 0 5px 0;
}

/*** FOOTER ***/
#footer {
    padding: 40px 0;
    color: #fff;
}
#footer .content {
width: 1250px;
}
#footer .logo {
    width: 170px;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
    padding: 7px 0 0;
}
#footer .logo a {
    cursor: pointer;
}
#footer .logo a:hover {
	opacity:0.6;
}
#footer .logo img {
	max-width: 116px;
}
#footer .footer-text {
    width: 475px;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
    font-size: 13px;
    line-height: 17px;
    padding: 4px 100px 0 0;
}
#footer .links1 {
    width: 150px;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
    padding: 0 30px 0 0;
}
#footer .links2 {
    width: 150px;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
    padding: 0 30px 0 0;
}
#footer .social {
    width: 200px;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
    padding: 3px 0 0 25px;
}
#footer .links li a {
    font-family: 'Gesta-Bold';
    line-height: 24px;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    display: block;
    letter-spacing: 1px;
    cursor: pointer;
}
#footer .links li a:hover {
color: #909090;
}
#footer .social li {
    display: inline-block;
    margin: 0 13px 0 0;
    width: 33px;
    height: 33px;
}
#footer .social li a {
	display:block;
	width: 100%;
	height: 100%;
}
#footer .social li#fb a {
	background: url('images/fb_icon_hover.png') 0 0 no-repeat;
	background-size: 100% auto;
}
#footer .social li#twitter a {
	background: url('images/twitter-icon_hover.png') 0 0 no-repeat;
	background-size: 100% auto;
}
#footer .social li#instagram a {
	background: url('images/instagram-icon_hover.png') 0 0 no-repeat;
	background-size: 100% auto;
}
#footer .social li a:hover {
	opacity: 0.6;
}


/*** MUSIC ***/
.secondary .list-container {
	margin-top: 96px;
}
.list-container #hero {
    height: 350px;
    text-align: center;
    display: table;
    width: 100%;
}
.list-container #hero .title {
font-family: 'FFDINWebProBold';
font-weight: normal;
font-size: 120px;
line-height: 120px;
letter-spacing: 7px;
padding: 25px 0 0;
text-align: center;
color: #FFF;
display: table-cell;   
vertical-align: middle;   
width: 100%;
text-transform: uppercase;
}
.callout {
    width: 800px;
    margin: 0 auto 70px;
    border-bottom: 3px solid #000;
    border-top: 3px solid #000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 30px 20px;
}
.callout h3, .callout h1, .callout h2 {
    font: 15px/1em 'Gesta-Bold';
    color: #fff;
    padding: 0 0 15px;
    letter-spacing: 1px;
}
.callout p {
    font-size: 32px;
    line-height: 40px;
}

/*** LIST VIEW ***/ 

.list {
}
.list .thumb-box {
    float:left;
    width: 330px;
    margin: 0 55px 55px 0;
    cursor: pointer;
}
.list .thumb-box:hover .img-holder:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,160,220,0.5);
    top: 0;
    left: 0;
}
.list .thumb-box:nth-child(3n) {
    margin:0;
}
.list .thumb-box .img-holder {
    background: #00A0DC;
    position: relative;
    width: 330px;
    height: 218px;
    overflow: hidden;
}
.list .thumb-box .img-holder img{
    max-width: 100%;
    display: block;
    height:auto;
}
.list .thumb-box .img-holder .title{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 25px;
    font-size: 35px;
    line-height: 39px;
    color: #FFF;
    font-family: 'FFDINWebProMedium';
    font-weight: normal;
    z-index: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#music .list .thumb-box .img-holder {
    background: #00A0DC;
}
.overlay {
position: fixed;
top: 0;
left: 0;
height: 100%;
width: 100%;
z-index: 9998;
background: rgba(0, 0, 0, 0.8);
display: none;
}
.modal {
top: 0;
background: #FFF;
padding: 0;
position: absolute;
width: 900px;
z-index: 9999;
left: 50%;
margin-left: -455px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
padding: 45px 45px;
    display: none;
}
.modal .modal-top {
    padding: 0 0 25px;
    border-bottom: 8px solid #000;
    position: relative;
}
.modal .modal-top .featured-img{
    float: right;
    margin: 0 0 0 30px;
    background: #f0647d;
    width: 50%;
}
.modal .modal-top .featured-img img{
    display: block;
    max-width: 100%;
    height: auto;
}
.modal .modal-top .details{
    position: absolute;
    bottom: 22px;
}
.modal .modal-top h1 {
    color: #ef647d;
    font: 50px/1em 'Gesta-Bold';
    padding: 0 0 50px;
}
#events .modal-top h1 { 
	color: #00A0DC;
}
#events .modal .modal-top .featured-img {
background: #00A0DC;
}
.modal .modal-top p {
    font: 19px/1em 'Gesta-Bold';
    padding: 0 0 8px;
    text-transform: uppercase;
}
.modal .modal-top p.gray, .modal .modal-top span.gray{
    color: #909090;
}
.modal .modal-top p:last-child {
    padding-bottom: 0;
}
.modal .modal-body .share {
    padding: 25px 0 28px;
    text-align: left;
}
.modal .modal-body .share .share-btn{
      color: #fff;
    font-family: 'FFDINWebProMedium';
    font-weight: normal;
    font-size:14px;
    line-height: 26px;
    height: 26px;
    background: #000;
    display: inline-block;
    text-decoration: none;
    padding: 1px 15px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: 1px;
}
.modal .modal-body {
    padding: 25px 0;
}
.modal .modal-body p {
    padding: 0 0 20px;
}
.modal .closemodal {
    position: absolute;
    right: 30px;
    bottom: 30px;
}

/** BEHIND THE SCENES ***/

#scenes .list .thumb-box .img-holder,
#scenes .modal .modal-top .featured-img {
    background: #00a0dc;
}
#scenes .modal .modal-top h1 {
    color: #00a0dc;
}
#scenes .list .thumb-box:hover .img-holder:after{
    background: rgba(0,160,220,0.5);
}

/** BUZZ ***/

#buzz .list .thumb-box .img-holder,
#buzz .modal .modal-top .featured-img {
    background: #00a0dc;
}
#buzz .list .thumb-box:hover .img-holder:after{
    background: rgba(0,160,220,0.5);
}
#buzz .modal .modal-top h1 {
    color: #00a0dc;
}

/*** ABOUT ****/
#about {
    background: #00a0dc;
    padding-top: 96px;
}
#about #hero {
    height: 350px;
    text-align: center;
}
#about #hero .centered{
    display: table;
    width: 100%;
    height: 350px;
}
#about #hero .title {
font-family: 'FFDINWebProBold';
font-weight: normal;
font-size: 120px;
line-height: 120px;
letter-spacing: 7px;
padding: 25px 0 0;
text-align: center;
color: #FFF;
display: table-cell;   
vertical-align: middle;   
width: 100%;
text-transform: uppercase;
}
#about .inner .section-head, #scenes .inner .section-head{
    border-top: 3px solid #000;
    padding: 25px 0;
    font-size: 38px;
    line-height: 42px;
}
#about-content {
    padding: 0 0 35px 0;
}
#about-content .inner{
	padding-top:0;
}
#about-content .divider, #scenes .content .divider {
	width: 100%;
	border-bottom:3px solid #000;
	padding: 20px 0 0;
}

/*** CONTACT & DIRECTIONS***/

#contact,
#directions {
    background: #00a0dc;
    padding: 0 0 30px 0;
}
#contact .section-header,
#directions .section-header{
font-family: 'FFDINWebPro';
font-weight: normal;
font-size: 30px;
line-height: 30px;
letter-spacing: 3px;
padding: 0 0 25px 0;
color: #FFF;
text-transform: uppercase;
}
.col h2 {
    font: 18px/1em 'Gesta-Bold';
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 0 0 8px 0;
}
.address h1 {
	font-size: 34px;
	line-height: 1em;
	padding: 0 0 30px;
}
.map {
    margin: 0 0 0px;
}
#map-canvas {
        height: 400px;
        margin: 0 0 40px;
        padding: 0px
      }

.scrollto {
    position: relative;
    top: -96px;
}
.scrollto#contact-soundbox {
    top: -120px;
}

/*** Modal - Video ***/

.modal.video {
	padding:0;
}
.modal.video iframe {
	max-width: 100% !important;
	display:block;
}
.modal.video .modal-inner {
	padding: 45px 50px 60px;
}
.modal.video .modal-body {
padding: 25px 0 0;
}
.modal.video .modal-body .share {
text-align: left;
}
.modal.video .modal-top h1 {
padding: 0 0 15px;
font-size: 36px;
}
.modal.video .modal-top .details {
position: relative;
bottom: auto;
}

/*** Modal - Gallery ***/

.modal.photos {
	padding:0;
}
.modal.photos .modal-inner {
	padding: 15px 50px 50px;
}
.modal.photos .modal-body {
padding: 25px 0 10px;
}
.modal.photos .modal-body .share {
text-align: left;
}
.modal.photos .modal-top h1 {
padding: 0;
font-size: 36px;
display: inline-block;
width:79%;
vertical-align:top;

}
.caption {
	font-size: 36px;
	display:inline-block;
	width: 20%;
	text-align:right;
	vertical-align:top;
	float:right;

	line-height: 1em;
	letter-spacing: 0px;
}

.gallery-holder {
	position:relative;
	width: 100%;
	overflow: hidden;
	/* background: #000; */
}
.image-holder  {
	text-align:center;
	width: 100%;
	
}
.gallery-holder .image-wrap {
	text-align:center;
	width: 100%;
	background: #000;
	height: 640px;
}
.gallery-holder .image-wrap img{
	max-width: 900px;
	max-height: 640px;
	width: auto;
	height: auto;
	display: block;
	margin: auto;
}
.img-caption  {
text-align:left;
padding: 40px 0 0;	
font: normal 25px/32px 'Gesta-Regular';
}
.img-caption span {
font: normal 20px/1em 'Gesta-Bold';
display:block;
letter-spacing: 0.06em;
padding: 0 0 15px;
}
.arrow {
	width: 80px;
	height: 130px;
	background: rgba(255,255,255,0.15);
	position: absolute;
	top: 50%;
	left:0;
	margin: -65px 0 0;
	z-index: 998;
	text-align:center;
	cursor: pointer;
}
.arrow.cycle-next {
	right:0;
	left:auto;
}
.arrow img {
	margin: 37px 0 0 -7px;
}
.arrow.cycle-next img {
	margin: 37px -7px 0 0;
}

/*** Additional Events Panel ***/

#events .close-event {
position: absolute;
right: 0;
top: 20px;
cursor: pointer;
z-index:99;
}
.past-event-thumb {
	cursor:pointer;
}
.past-event-thumb:hover .img-holder:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,160,220,0.5) !important;
    top: 0;
    left: 0;
}

/**** More Content ****/
.more {
	padding: 0 0 30px 0;
}
.show-more {
	font: 16px/1em 'Gesta-Bold';
	letter-spacing: 2px;
	cursor: pointer;
}
.program-notes {
	padding: 30px 0;
	display:none;
}


/*** SINGLE POST PAGES ***/

.full-page {
	width: 1050px;
	margin:auto;
	padding: 50px 0 100px;
}
.full-page .post-top {
border-bottom: 5px solid #000;
padding: 0 0 17px 0;
}
.full-page.text .post-top {
padding: 0 0 30px 0;

}
.full-page .post-top .featured-img {
float: right;
margin: 0 0 0 30px;
width: 45%;
}
.full-page .post-top .featured-img img {
display: block;
max-width: 100%;
height: auto;
}
.full-page .post-top p.category {
	font: 15px/1em 'Gesta-Bold';
	letter-spacing: 0.06em;
	text-transform:uppercase;
	padding: 0 0 20px;
}
.full-page .post-top h1 {
color: #fff;
font: 67px/1em 'Gesta-Bold';
padding: 0 0 10px;
}
.full-page .post-top h1:after {
	content: '';
	display:block;
	width:25px;
	height:2px;
	background:#000;
	margin: 10px 0;
}
.full-page .post-top .details {
font: 18px/1em 'Gesta-Regular';
padding: 0;
}
.full-page .post-top .details p{
	padding: 0 0 10px 0;
}
.full-page .post-top .details p span{
	color:#fff;
	text-transform:uppercase;
	font: 18px/1em 'Gesta-Medium';
	letter-spacing:2px;
	padding: 0 0 0 2px;
}
.full-page .post-top .details p.date{
	font-family: 'Gesta-Italic'
}
.full-page  .share {
padding: 30px 0 27px;
text-align: left;
z-index: 998;
position: relative;
height: 23px;
}
.full-page .share .share-btn {
color: #FFF;
font-family: 'FFDINWebProMedium';
font-weight: normal;
font-size: 14px;
line-height: 26px;
height: 26px;
background: #000;
display: inline-block;
text-decoration: none;
padding: 1px 15px 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
letter-spacing: 1px;
float: right;
position:relative;
cursor: pointer;
z-index: 10;
}
.full-page .share .show-sharing {
    display: none;
    float: right;
    width: 110px !important;
}
.full-page .post-body {
	padding:30px 0;
	font: normal 26px/32px 'Gesta-Regular';
}
.full-page.text .post-body {
	padding-top:0;
}
.post-body h1 em, .post-body h2 em, .post-body h3 em, .post-body h4 em, .post-body h5 em, .post-body h6 em{ font-family:'Gesta-BoldItalic',sans-serif; }

.post-body p {
	padding: 0 0 20px;
}
p strong, strong {
	font-family:'Gesta-Bold';
}
p em, em {
	font-family: 'Gesta-Italic'
}
.post-body a{
	color:#fff;
	text-decoration:none;
	font-family: 'Gesta-Medium';
}
.post-body a:hover{
	color: #000;
	background: #fff;
}
blockquote {
	padding: 0 0 20px;
}


.full-page .post-body h1 {
	font: normal 26px/31px 'Gesta-Bold';
}
.full-page .post-body h3 {
	font: normal 26px/31px 'Gesta-Medium';
	color: #fff;
}
.full-page .post-body h4 {
	font: normal 26px/31px 'Gesta-Medium';
}
.full-page .post-body h5 {
	font: normal 17px/22px 'Gesta-Medium';
}
.full-page.photos .page-gallery {
	position:relative;
}
.full-page.photos .caption {
	position:absolute;
	right:0;
	top: 570px;
	z-index: 999;
	color: #fff;
	padding: 20px 30px;
	font-size: 25px;
}
#events .event-hero .title .past-title {
	display:block;
	font: normal 20px/1em 'FFDINWebPro';
	letter-spacing: normal;
	clear:both;
	margin: 0 auto 20px;
	position:relative;
	top: -40px;
}
#events .event-hero .title .past-title span{
	background: #000;
	padding: 15px 15px 10px;
}

.addtoany_list a {
	vertical-align:top !important;
}
.addtoany_list.a2a_kit_size_32 a span {
height: 24px !important;
line-height: 24px !important;
width: 24px !important;
} 
.a2a_s_facebook {
	background: url(images/fb-logo.png) 0 0 no-repeat !important;
}
.a2a_s_twitter{
	background: url(images/twitter-logo.png) 0 0 no-repeat !important;
}
.a2a_s_google_plus {
	background: url(images/google-icon.png) 0 0 no-repeat !important;

}
#video-holder, .videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
#video-holder iframe, .videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
